Subject: RE: Best way to Sell Old, Used Software and SW/dev Books w/little Collectible Value?

From: "Tillman, Edward" <[email-masked]>
Date: Thu Jul 31 20:59:39 2003

I don't think I'm exactly local to you, but if you wouldn't mind selling via
mail, please contact me offlist at [email-masked] or
[email-masked].  I have a 1992 DEC Slimline 486/33DX that'd
probably just love those apps!  (Especially the Star Trek screen saver!)  On
that system, I'm DOS 6.22, WIndows 3.1, Office 4.0. 

Cheers!

Ed Tillman
Store Automation Tech Support Specialist
  Valero Energy Corporation
San Antonio, Texas, USA
Office: (210)592-3110, Fax (210)592-2048
Email: [email-masked] <mailto:[email-masked]> 

-----Original Message-----
From: Mike Ford [mailto:[email-masked]]
Sent: Thursday, July 31, 2003 3:57 AM
To: [email-masked]
Subject: Re: Best way to Sell Old, Used Software and SW/dev Books
w/little Collectible Value?

At 10:29 PM 7/27/03 -0400, Don Wallace wrote:

>I have a mountain of dated (late 80s - early 90s vintage) and probably
>non-collectible software packages and books that it seems to me would
>be a waste to consign to a landfill.
>
>I mean stuff like:
>
>Clipper 5.2
>Corel Draw (Win 3.1) Version 4
>Quattro Pro for DOS
>Ami Pro for Win 3.1
>Star Trek Screen Saver (ca. 1992)
>Borland C++ 3.1 for Windows and DOS with Application Frameworks

Nothing beats making a complete list of what you have, and giving your 
general location in hopes of a local sale.